longwayhome
火狐狸
火狐狸
  • UID23916
  • 注册日期2008-04-30
  • 最后登录2015-05-08
  • 发帖数158
  • 经验19枚
  • 威望0点
  • 贡献值4点
  • 好评度1点
  • 社区居民
阅读:1487回复:1

4.0rc自带的同步怎么不能用

楼主#
更多 发布于:2011-03-22 10:54
如图,第一个是我自己安装的,下面那个是自带,一直处于禁用状态,而且无法卸载。
我看好Nokia.2010/6/30.
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2024-06-03
  • 发帖数18483
  • 经验4837枚
  • 威望5点
  • 贡献值4316点
  • 好评度1116点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
1楼#
发布于:2011-03-22 10:54
官方的是 firefox sync1.7,其他的都是非官方的同步扩展。
Firefox More than meets your experience
游客

返回顶部